arbitrary-code-execution

Affected packages
libmikmod < 3.2.0

Details

VuXML ID 45ecbcbd-4a0d-5415-b5ad-8497d49a2862
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-3996